.THIS * {
  margin: 0;
  padding: 0;
  outline: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  font-family: rubik, -apple-system, BlinkMacSystemFont, segoe ui, Roboto, helvetica neue, Arial, sans-serif, apple color emoji, segoe ui emoji, segoe ui symbol;
}

.THIS a {
  text-decoration: none; 
  color: black;
}

@font-face {
  font-family: 'logoFonts';
  src: url('/resource/fontslogo/fonts/SignPainter_HouseScript.ttf');
}

.THIS .user-logo {
  width: 20px;
  height: 20px;
  margin-right: 15px;
}

.THIS.header {
  height: 70px;
  background: #fff;
  color: #000;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-bottom: 30px;
  -webkit-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.1);
          box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.1);
  font-size: 16px;
}

.THIS .header-main {
  width: 1440px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.THIS .header-main-log {
  color: #000;
  font-size: 24px;
  font-weight: 700;
  margin-left: 15px;
}

.THIS .header-main-log-text {
  font-family: 'logoFonts';
  font-size: 40px;
}

.THIS .header-main-navigation {
  width: 700px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.THIS .header-main-user {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
          position: relative;
}

.THIS .dropdown-menu {
  background: white;
  width: 140px;
  top: 46px;
  right: 0;
  opacity: 0;
  transform: scaleY(0);
  transform-origin: 0 0;
  transition: .5s ease-in-out;
  position: absolute;
  display: flex;
  flex-direction: column;
  border: 1px solid rgba(120,130,140,.13);
  border-right-color: rgba(120, 130, 140, 0.13);
  border-right-style: solid;
  border-right-width: 1px;
  border-bottom-color: rgba(120, 130, 140, 0.13);
  border-bottom-style: solid;
  border-bottom-width: 1px;
  border-left-color: rgba(120, 130, 140, 0.13);
  border-left-style: solid;
  border-left-width: 1px;
  border-image-source: initial;
  border-image-slice: initial;
  border-image-width: initial;
  border-image-outset: initial;
  border-image-repeat: initial;
  border-radius: 0;
  border-top-left-radius: 0px;
  border-top-right-radius: 0px;
  border-bottom-right-radius: 0px;
  border-bottom-left-radius: 0px;
  box-shadow: 0 3px 12px rgba(0,0,0,.05)!important;
  -webkit-box-shadow: 0!important;
  -moz-box-shadow: 0!important;
  padding-top: 8px;
  padding-bottom: 8px;
  margin-top: 0;
  border-top: none;
}

.THIS .dropdown-menu-user {
  display: flex;
}

.THIS .dropdown-toggle {
  cursor: pointer ;
  display: flex;
  align-items: center;
  width: 140px;
  justify-content: center;
}

.THIS .dropdown-menu-item {
  height: 38px;
  padding: 9px 20px;
}

.THIS .seperator {
  height: 1px;
  margin: 9px 0;
  background-color: #e5e5e5;
}

.THIS .dropdown-menu-user {
  padding: 9px 20px;
}

.THIS .dropdown-menu-item > div {
  cursor: pointer;
  display: flex;
  align-items: center;
}

.THIS .dropdown-menu-item > div > img{
  height: 13px;
  width: 13px;
  margin-right: 3px;
}

.THIS .dropdown-show {
  opacity: 1;
  transform: scaleY(1);
}

.THIS .topmenu > li:hover .submenu {
  opacity: 1;
    transform: scaleY(1);
}